export declare const formatNumber: (value: number, decimals?: number) => string;
export declare function getMinValueKey(obj: {
    [key: string]: number;
}): string;
export declare function getMaxValueKey(obj: {
    [key: string]: any;
}): string;
export declare function removeAfterDecimals(num: string | number, decimals?: number): string | number;
export declare const formatSmallNumber: (x: number) => string;
